<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ホーム画面</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header class="header">
        <div>
            <a href="index.html" class="header2" color="black">レンタルコート場</a>
            <li align="right"><a href="userhome.html">ホーム</a></li>
            <li align="right"><a href="login.html" class="red">ログアウト</a></li>
        </div>
    </header>

    <h3 align="center" class="margint20">ホーム画面</h3>
    <div align="center">
        <table border="1" class="p-3 mb-2 bg-secondary text-white">
            <tr>
                <th width="200">ログインID</th>
                <td width="300">admin</td>
            </tr>
            <tr>
                <th>名前</th>
                <td>田中太郎</td>
            </tr>
            <tr>
                <th>生年月日</th>
                <td>1999年09月09日</td>
            </tr>
            <tr>
                <th>登録日</th>
                <td>2020-02-02</td>
            </tr>
        </table>
    </div>
    <div align="center" class="margint100">
        <div>
            <h5>レンタル履歴</h5>
        </div>
        <table class="margint20 table-css">
            <tr>
                <th width="100" class="t-css"></th>
                <th width="100" class="td-css">日付</th>
                <th width="100" class="td-css">時間</th>
                <th width="200" class="td-css">場所</th>
                <th width="400" class="td-css">住所</th>
                <th width="100" class="td-css"></th>
            </tr>
            <tr>
                <td class="t-css"><a href="coatdetail.html" class="btn btn-info">詳細</a></td>
                <td height="50" class="td-css">2020-09-09</td>
                <td class="td-css">12:00~16:00</td>
                <td class="td-css">#####サッカーコート</td>
                <td class="td-css">〒226-0003 横浜市緑区鴨居1−6−1 ダイエー鴨居店</td>
                <td class="td-css"><a href="reservecansel.html" class="btn btn-danger">取り消し</a></td>
            </tr>
        </table>
    </div>
</body>

</html>
